package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantComplaintRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantComplaintRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantComplaintRecord record);

    int insertSelective(TbPlussMerchantComplaintRecord record);

    TbPlussMerchantComplaintRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantComplaintRecord record);

    int updateByPrimaryKey(TbPlussMerchantComplaintRecord record);
}